## libpsortb 1.0%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://www.psort.org/downloads .*/libpsortb-(\d[.\d]+)\.tar\.gz
