## libpsortb 1.0+dfsg

=== debian/changelog ===
libpsortb (1.0+dfsg-5build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:46:58 +0200

libpsortb (1.0+dfsg-5) unstable; urgency=medium

  * Versioned Build-Depends: d-shlibs (>= 0.84)
  * Drop needless override for d-shlibs
    Closes: #999795
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 17:48:38 +0100

libpsortb (1.0+dfsg-4) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Remove *.la files to enable dh_missing --fail-missing

 -- Andreas Tille <tille@debian.org>  Thu, 03 Dec 2020 22:01:22 +0100

libpsortb (1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * libsvmloc*: Correctly link against libsvm
  * Add Multi-Arch: same to all binary packages, as suggested by the Multiarch
    hinter.
  * debian/watch: http→https

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 05 Jan 2019 04:48:35 -0800

libpsortb (1.0+dfsg-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 13:24:05 +0200

libpsortb (1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #861080)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Apr 2017 15:36:32 +0200
