=== debian/control ===
Source: libpsortb
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               libsvm-dev,
               libsquid-dev,
               libhmmer2-dev,
               pkg-config
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/libpsortb
Vcs-Git: https://salsa.debian.org/med-team/libpsortb.git
Homepage: https://www.psort.org/
Rules-Requires-Root: no

Package: libmodhmm0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library for constructing, training and scoring hidden Markov models
 Library for constructing, training and scoring hidden Markov models.  It
 is provided with PSORTb but might be used separately.
 .
 PSORTb enables prediction of bacterial protein subcellular localization
 (SCL) and provides a quick and inexpensive means for gaining insight
 into protein function, verifying experimental results, annotating newly
 sequenced bacterial genomes, detecting potential cell surface/secreted
 drug targets, as well as identifying biomarkers for microbes.
 .
 This library needed by PSORTb is distributed separately by upstream.
 .
 This package contains the shared library which is needed to run PSORTb.

Package: libmodhmm-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmodhmm0 (= ${binary:Version}),
         ${misc:Depends}
Description: library for constructing, training and scoring hidden Markov models (dev)
 Library for constructing, training and scoring hidden Markov models.  It
 is provided with PSORTb but might be used separately.
 .
 PSORTb enables prediction of bacterial protein subcellular localization
 (SCL) and provides a quick and inexpensive means for gaining insight
 into protein function, verifying experimental results, annotating newly
 sequenced bacterial genomes, detecting potential cell surface/secreted
 drug targets, as well as identifying biomarkers for microbes.
 .
 This library needed by PSORTb is distributed separately by upstream.
 .
 This package contains the static library which is needed to link PSORTb.

Package: libsvmloc0
Architecture: any
Multi-Arch: same
Section: libs
Depends: libsvm3,
         ${shlibs:Depends},
         ${misc:Depends}
Description: PSORTb adapted library for svm machine-learning library
 Libsvm is a machine-learning library which is an easy-to-use package
 for support vector classification, regression and one-class SVM. It
 supports multi-class classification, probability outputs, and
 parameter selection.
 .
 PSORTb was featuring a code copy plus some local additions.  This
 library is linked against the Debian packaged libsvn and just contains
 the PSORTb extensions.
 .
 PSORTb enables prediction of bacterial protein subcellular localization
 (SCL) and provides a quick and inexpensive means for gaining insight
 into protein function, verifying experimental results, annotating newly
 sequenced bacterial genomes, detecting potential cell surface/secreted
 drug targets, as well as identifying biomarkers for microbes.
 .
 This library needed by PSORTb is distributed separately by upstream.
 .
 This package contains the shared library which is needed to run PSORb.

Package: libsvmloc-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libsvmloc0 (= ${binary:Version}),
         ${devlibs:Depends},
         ${misc:Depends}
Description: PSORTb adapted library for svm machine-learning library (dev)
 Libsvm is a machine-learning library which is an easy-to-use package
 for support vector classification, regression and one-class SVM. It
 supports multi-class classification, probability outputs, and
 parameter selection.
 .
 PSORTb was featuring a code copy plus some local additions.  This
 library is linked against the Debian packaged libsvn and just contains
 the PSORTb extensions.
 .
 PSORTb enables prediction of bacterial protein subcellular localization
 (SCL) and provides a quick and inexpensive means for gaining insight
 into protein function, verifying experimental results, annotating newly
 sequenced bacterial genomes, detecting potential cell surface/secreted
 drug targets, as well as identifying biomarkers for microbes.
 .
 This library needed by PSORTb is distributed separately by upstream.
 .
 This package contains the static library which is needed to link PSORTb.
